#userForm {
	
}
#rsform_3_page_0 .formCaption2, #rsform_4_page_0 .formCaption2 {
	display: none;
}
#rsform_3_page_0 input[type=text], #rsform_3_page_0 textarea, #rsform_4_page_0 input[type=text] {
	display: block;
	width: 85%;
	padding: 8px 12px;
	background-color: #fff;
	background-image: none;
	border: 1px solid #d6d6d6;
	border-radius: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	height: 20px;
	font-size: 15px;
	line-height: 1.4;
	outline: none;
	color: rgb(99, 99, 99);
}
#rsform_4_page_0 input[type=text]:focus, #rsform_3_page_0 input[type=text]:focus, #rsform_3_page_0 textarea:focus {
	border-color: #415273;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(65,82,115,.6);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(65,82,115,.6);
}
#rsform_3_page_0 input[type=text].rsform-error, #rsform_3_page_0 textarea.rsform-error, #rsform_4_page_0 input[type=text].rsform-error {
}
#rsform_3_page_0 textarea {
	height: 75px;
	resize: none;
	padding: 10px;
	overflow: auto;
}

.rsform-block-send .formBody {
		
}

#rsform_3_page_0 input[type=submit], #rsform_4_page_0 input[type=submit] {
	-webkit-appearance: none;

	padding: 8px 11px;
	background-color: inherit;
	background-image: none;
	
	width: 92%;
	border: 1px solid #d6d6d6;
	border-radius: 0;
	
	-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	font-size: 15px;
	line-height: 1.4;
	outline: none;
	color: rgb(88, 88, 89);
	cursor:pointer;
	text-align:center;
	max-width:320px;
	
	background-color: #f3f2f0;
	border: 1px solid #f3f2f0;
	color:#f35321;
	
}
#rsform_3_page_0 input[type=submit]:hover, #rsform_4_page_0 input[type=submit]:hover  {
	text-decoration:underline;
}
#rsform_3_page_0 input[type=submit]:hover, #rsform_4_page_0 input[type=submit]:hover, .rsform-block-send .formBody:hover {
	
}
fieldset.formFieldset ol.formContainer li {
	padding-top: 18px;
}
#rsform_3_page_0 input.filled, #rsform_3_page_0 textarea.filled, #rsform_3_page_0 input:focus, #rsform_3_page_0 textarea:focus, #rsform_4_page_0 input.filled, #rsform_4_page_0 input:focus {
	color: #000;
}

#rsform_3_page_0 .rsform-block-send input[type=submit], #rsform_4_page_0 .rsform-block-send input[type=submit] {
	display: inline;
}
.rsform-block-send i.fa.c-icon.hq-icon.hq-icon-arrow-east.hq-icon-x1.btn-inner-icon {
	color: rgb(88, 88, 89);
}
#rsform_3_page_0 .formError, #rsform_4_page_0 .formError {
	display: none;
}
div.formBody {
	float: none;
}

@media(max-width:768px) {

div.formBody {
	text-align:left;
}
#rsform_3_page_0 input[type=submit], #rsform_4_page_0 input[type=submit] {
	width: 302px;
padding-left: 10px;
padding-right: 10px;
	
}
.moduletable-contactform {
	margin: 0 2.5%;
	margin-bottom: 10px;
}

#rsform_3_page_0 input[type=submit], #rsform_4_page_0 input[type=submit] {
	width: 310px;
}
#rsform_3_page_0 input[type=text], #rsform_3_page_0 textarea, #rsform_4_page_0 input[type=text] {
	width: 290px;
	padding-left: 10px;
	padding-right: 10px;
}
#userForm {
	width: 320px;
	margin:0 auto;
}
}

@media(max-width:500px) {

#rsform_3_page_0 input[type=submit], #rsform_4_page_0 input[type=submit] {
	
}
}
